[listener]
type="socket"

[service.http]
type="http"

[[port]]
port="tcp/8080"
services=["http"]

[channel.console]
type="console"
[[filter]]
channel=["console"]

[channel.kafka]
type="kafka"
brokers=["kafka:29092"]
topic="honeytrap-events-http"
[[filter]]
channel=["kafka"]

[[logging]]
output = "stdout"
level = "info"
